
/********************************/
/***** Shop Page - Checkout *****/
/********************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

/*.woocommerce-checkout #sidebar { margin-top: 35px; }*/
/*.woocommerce-checkout .widget_products {display: none; }*/
/*.woocommerce-checkout .db_sidebar_subscribe {display: none; }*/

.woocommerce-checkout .et_pb_text { margin-bottom: 0px; }

/**** Payment Methods ****/
.db_cart_paymentmethods.et_pb_text { margin: 5px 0px 10px 0px; border-radius: 5px; padding: 12px 12px 12px 12px; width: 779px; background: #9ed3dc; }
.db_cart_paymentmethods.et_pb_text h3 { color: #ffffff; }
.db_cart_paymentmethods.et_pb_text p { color: #ffffff; font-weight: 500; font-size: 18px; line-height: 24px; }
.db_cart_paymentmethods.et_pb_text .et-learn-more .learn-more-content { padding: 15px; color: #666666; line-height: 22px; }

/**** Checkout ****/
.woocommerce-checkout h1.main_title { margin-bottom: 0px !important; }

.woocommerce-checkout .woocommerce-info { background: #9ed3dc !important; margin-top: 0px !important; margin-bottom: 10px !important; padding: 18px !important; }
.woocommerce-checkout ul.woocommerce-error { background: #ff6666 !important; margin-top: 0px !important; margin-bottom: 10px !important; }
.woocommerce-checkout .woocommerce-message { background: #ff6666 !important; margin-top: 0px !important; margin-bottom: 10px !important; }

.woocommerce-checkout .checkout_coupon { border: none !important; border-radius: 10px; margin-top: 0px !important; margin-bottom: 10px !important; padding: 12px 12px 12px 12px !important; background: #f2f1ef !important; }
.woocommerce-checkout a.showcoupon { text-decoration: underline; }
.woocommerce-checkout #coupon_code.input-text { padding: 13px !important; border: none; }
.woocommerce-checkout .checkout_coupon .form-row { margin-bottom: 0px; padding: 0px; }
.woocommerce-checkout .checkout_coupon .form-row .button { width: 363px; background: transparent !important; padding: 0px !important; height: 42px !important; }
.woocommerce-checkout .checkout_coupon .form-row .button { border-radius: 0px !important; border: 1px solid #aaaaaa !important; color: #666666 !important; }
.woocommerce-checkout .checkout_coupon .form-row .button:hover { color: #9ed3dc !important; border-color: #9ed3dc !important; }

.woocommerce-checkout .checkout #customer_details { width: 779px !important; border: none; border-radius: 5px; margin-top: 0px; margin-bottom: 15px !important; padding: 16px 12px 14px 12px !important; background: #f2f1ef !important; }
.woocommerce-checkout .input-text { font-size: 14px; border: none; background: #faf9f8; }
.woocommerce-checkout .form-row { margin-bottom: 0px !important; }

.woocommerce-checkout  a.chosen-single:hover { color: #444444 !important; }

/**** Your Order ****/
.woocommerce-checkout form.checkout div#order_review table.shop_table { border: none; border-radius: 5px; margin-top: 0px; margin-bottom: 15px !important; padding: 6px 12px 4px 12px !important; background: #f2f1ef !important; }
.woocommerce-checkout form.checkout div#order_review table.shop_table tfoot tr.cart-subtotal td { border-color: #666666; }

/**** Payment ****/
.woocommerce-checkout form.checkout div#order_review div#payment { background: #f2f1ef !important; }
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box { background: -moz-linear-gradient(center top , #EBEBEB 0px, #CCCCCC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; }
.woocommerce-checkout form.checkout div#order_review div#payment #place_order.button { border-radius: 0px !important; border: 2px solid #ff6666 !important; background: none !important; color: #ff6666 !important; }
.woocommerce-checkout form.checkout div#order_review div#payment #place_order.button:hover { border: 2px solid #ff8a8a !important; background: none !important; color: #ff8a8a !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.db_cart_paymentmethods.et_pb_text { width: 690px; }
	.woocommerce-checkout .checkout_coupon .button { width: 324px !important; }
	.woocommerce-checkout .checkout #customer_details { width: 690px !important; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	.db_cart_paymentmethods.et_pb_text { width: 489px; }
	.woocommerce-checkout .checkout_coupon .button { width: 230px !important; }
	.woocommerce-checkout .checkout #customer_details { width: 489px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_cart_paymentmethods.et_pb_text { width: 376px; }
	.woocommerce-checkout #sidebar { margin-top: 0px !important; }
	.woocommerce-checkout .checkout_coupon .button { width: 376px !important; margin-top: 5px; }
	.woocommerce-checkout .checkout #customer_details { width: 376px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.db_cart_paymentmethods.et_pb_text { width: 256px; }
	.woocommerce-checkout .checkout_coupon .button { width: 256px !important; margin-top: 5px; }
	.woocommerce-checkout .checkout #customer_details { width: 256px !important; }
}